Vuln: Redhat Openshift Container Platform CVE-2019-3889 Cross Site Scripting Vulnerability

Vuln: Redhat Openshift Container Platform CVE-2019-3889 Cross Site Scripting Vulnerability
Redhat Openshift Container Platform CVE-2019-3889 Cross Site Scripting Vulnerability